import { ComponentFixture, TestBed } from '@angular/core/testing';
import { NologinPage } from './nologin.page';

describe('NologinPage', () => {
  let component: NologinPage;
  let fixture: ComponentFixture<NologinPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(NologinPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
